/*
Theme Name: VISITES RM V2
Template: wp-bootstrap-starter
Author: INAATIV
Updated: 2019-01-31 11:39:45

*/


@import url('responsive.css');


@font-face {
  font-family: 'FSElliotPro';
  src: url('fonts/FSElliotPro.eot?#iefix') format('embedded-opentype'),  url('fonts/FSElliotPro.woff') format('woff'), url('fonts/FSElliotPro.ttf')  format('truetype'), url('fonts/FSElliotPro.svg#FSElliotPro') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FSElliotPro-Light';
  src: url('fonts/FSElliotPro-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/FSElliotPro-Light.woff') format('woff'), url('FSElliotPro-Light.ttf')  format('truetype'), url('fonts/FSElliotPro-Light.svg#FSElliotPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}





/*
/////////////////////////////////////////////////////////////////// GENERAL / TYPO & TITRES
*/

body {
    font-family: 'FSElliotPro-Light';
    background: #FFF;
    color:#000;
    margin:0;
    height: 100%;
    width:100%;
}

html {
    height: 100%;
    margin:0;
}

p {
    color: #000;
    font-family: 'FSElliotPro-Light';
    font-size:18px;
    line-height: 1.8em;

}

h1,h2,h3,h4 {
  font-family: 'FSElliotPro-Light';
  font-size:18px;
  color:#515151;
  width:100%;
}

.page h1 {
  font-size:3rem;
  color:#CA9304;
  font-weight:200;
  width:100%;
  text-transform: uppercase;
  letter-spacing: 0.12em;
  margin-bottom:30px;
}

.home #content.site-content  {
  padding-top:0px;
}

#content.site-content  {
  padding-top:90px;
  padding-bottom:0px;
}

.site-main a  {
  color:#CA9304;
}

#primary.content-area {
    width:100%;
}


/*
/////////////////////////////////////////////////////////////////// FACET WP
*/

.zone-grille-visites .facetwp-counter {
    display: none;
}

.zone-grille-visites .facetwp-radio {
  display:inline;
  font-size:13px;
  background:none;
  margin-right: 10px;
  padding: 5px 10px;
  border: 1px solid #CA9304;
  color: #CA9304;

   transition: all 0.3s linear;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;  

}

.zone-grille-visites .facetwp-radio:hover {
  border: 1px solid #CA9304;
  background:#CA9304;
  color:#FFF;


}

.zone-grille-visites .facetwp-radio.checked {
    background-image:none;
  border: 1px solid #CA9304;
  background:#CA9304;
  color:#FFF;
}


/*
/////////////////////////////////////////////////////////////////// HEADER & MENU
*/

header#masthead {
   padding:0px;
   padding-top:10px;
   padding-bottom: 10px;
   background:#5d544a;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

header#masthead .container-fluid {
   padding-left:30px;
   padding-right:30px;
}

  
header#masthead .navbar-brand {
    margin-bottom:0px;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    color: #FFF;
    font-weight: 400;
    font-size: 13px;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover {
    color: #CA9304;
}

header#masthead .navbar-nav li a {
    font-family: 'FSElliotPro-Light' !important;
    letter-spacing: 0.15em;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 13px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navbar-brand {
  margin-bottom:30px;
}

.navbar-brand img {
  width:280px;
}


header#masthead .navbar-nav li.menu-item-3321,
header#masthead .navbar-nav li.menu-item-3465,
header#masthead .navbar-nav li.menu-item-3466,
header#masthead .navbar-nav li.menu-item-3469,
header#masthead .navbar-nav li.menu-item-3471,
header#masthead .navbar-nav li.menu-item-3475,
header#masthead .navbar-nav li.menu-item-3474 {
  color:#AA9172;
  border:1px solid #AA9172;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

header#masthead .navbar-nav li.menu-item-3321:hover {
  border:1px solid #FFF;
}

header#masthead .navbar-nav li.menu-item-3321 a:hover {
  color:#FFF;
}


/*
/////////////////////////////////////////////////////////////////// HOMEPAGE
*/


.home .message-bandeau {
    position:fixed;
    top:87px;
    width:100%;
    min-height:30px;
    background:#CA9304;
    text-align: center;
    z-index:10;
}

.home .message-bandeau  p {
    font-size:13px;
    line-height:20px;
    font-weight:800;
    color:#FFF;
    margin-top:5px;
    margin-bottom:0;
}


.home #page-sub-header {
    position:relative;
    height:100vh;
    background:none;
}

.home #page-sub-header video {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index:-100;
}



.home #page-sub-header .container {
    padding-left:7%;
    padding-right:7%;
    padding-top:11rem;
    z-index:2;
}

.home #page-sub-header h1{
    font-family: 'FSElliotPro-Light' !important;
    text-transform: uppercase;
    color: #FFF !important;
    font-weight:200;
    letter-spacing: 0.12em;
    font-size: 3.2rem !important;
    line-height: 58px;
    text-shadow: 4px 2px 5px rgba(0, 0, 0, 1);
    margin-top: 50px;
    margin-bottom: 50px;
}

.home #page-sub-header h2{
    font-family: 'FSElliotPro-Light';
    font-weight: 300;
    letter-spacing: 0px;
    color: #FFF;
    font-size: 1.4rem;
    line-height: 1.8;
    text-shadow: 4px 2px 5px rgba(0, 0, 0, 1);
    margin-bottom:0px;
}

.home #page-sub-header h3{
    margin:0px;
    padding:0px;
}

.home #page-sub-header .btn-cta{
    background: rgba(0,0,0,0.3);
    font-family: 'FSElliotPro';
    color:#FFF;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: uppercase;
    padding: 10px;
    padding-left:30px;
    padding-right:30px;
    border: 1px solid #FFF;
    margin-bottom: 50px;
    transition: all 0.8s ease 0s;
    -webkit-transition: all 0.8s ease 0s;
}

.home #page-sub-header .btn-cta:hover {
    background: rgba(0,0,0,0.5);
    text-decoration: none;
}


.home #page-sub-header .fa-angle-down:before {
    color: #FFF;
}



.home .zone-temoignages {
    background-image:url(images/bg-temoignages-2019.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    padding-left:10%;
    padding-right:10%;
}


.home .zone-temoignages .content {
    width:50%;
    padding-top:100px;
    padding-bottom:100px;
}

.home .zone-temoignages h3,
.home .zone-grille-visites h3 {
    font-family: 'FSElliotPro-Light';
    color:#CA9304;
    letter-spacing: 0.1em;
    font-size: 2.5rem;
    line-height: 52px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.home .zone-temoignages p {
    font-family: 'FSElliotPro-Light';
    font-size: 18px;
    line-height: 32px;
    color: #FFF;
}

.home .zone-temoignages .btn-cta {
    color:#CA9304;
    padding: 10px;
    font-family: 'FSElliotPro';
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0px;
    border: 1px solid #CA9304;
    text-decoration:none;
    margin-top: 50px;
    display: inline-block;
    transition: all 0.8s ease 0s;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    text-align: center;
}



.home .zone-temoignages .btn-cta:hover {
    color: #FFF;
    border: 1px solid #FFF;
}


.home .zone-temoignages .logo-gagnant-star {
    max-width: 200px;
    height: auto;
    text-align: center;
}





.home .zone-grille-visites .item {
    margin-bottom:30px;
}


.home .zone-grille-visites {
    padding-top:70px;
    padding-bottom:70px;
}

.home .zone-grille-visites h4,
.zone-visites-related h4 {
    font-family: 'FSElliotPro-Light';
    letter-spacing: 0.1em;
    font-size: 1.5rem;
    line-height: 1.8rem;
    text-transform: uppercase;
}

.home .zone-grille-visites .caption p {
    margin:0px;
    line-height:1.5em;
}

.home .zone-grille-visites .pour-les-pro{
    font-family: 'FSElliotPro';
    font-size:1rem;
    color: #AA9172;
    margin-bottom:0px;
}




.zone-mesures-sanitaires {
    text-align:center;
    padding-top:70px;
    padding-bottom:70px;
    background:#FFF;
}

.zone-mesures-sanitaires .content {
    width:100%;
}

.zone-mesures-sanitaires .content .titre {
    font-family: 'FSElliotPro';
    font-size: 1.8rem;
    margin-bottom:30px;
    padding-bottom:50px;
    text-transform: uppercase;
    background-image:url(images/picto-titre-remy-martin.svg);
    background-repeat:no-repeat;
    background-position:bottom center;
    background-size:130px;
}

.zone-mesures-sanitaires .content a.btn {
    width:220px;
    border:1px solid #ece7d8;
    background-image:url(images/icon-pdf.svg);
    background-repeat:no-repeat;
    background-position:top center;
    background-size:80px;
    padding-top:80px;
    text-align: center;
    text-transform: uppercase;
    margin-left:5px;
    margin-right:5px;

}



/*
/////////////////////////////////////////////////////////////////// GRILLE VISITES
*/



.page-template-template-grille-visites .zone-grille-visites .item {
    margin-bottom:30px;
}

.page-template-template-grille-visites .zone-grille-visites h2 {
    font-size: 2rem;
    color: #CA9304;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    line-height: 36px;
    margin-top: 20px;
    margin-bottom:0px;
}

.page-template-template-grille-visites .zone-grille-visites .caption {
    padding-left:5%;
}

.page-template-template-grille-visites .zone-grille-visites h3.sous-titre {
    font-family: 'FSElliotPro';
    font-size: 1.2rem;
    color: #5c5c5c;
    margin-top:0px;
    margin-bottom: 20px;
}

.page-template-template-grille-visites .zone-grille-visites p.field-prix {
    margin-bottom: 0px;
}

.page-template-template-grille-visites .zone-grille-visites p.field-duree {
    margin-bottom: 0px;
}

.home .zone-grille-visites .message-info p,
.page-template-template-grille-visites .zone-grille-visites .message-info p {
    font-size:14px;
    color:#CA9304;
}

.page-template-template-grille-visites .pour-les-pro{
    font-family: 'FSElliotPro';
    font-size:1rem;
    color: #AA9172;
    margin-bottom:1.5em;
}

.page-template-template-grille-visites .zone-grille-visites .btn-more {
    font-family: 'FSElliotPro';
    color: #5c5c5c;
    font-size: 13px;
    padding: 10px;
    padding-top: 15px;
    border: 1px solid #CA9304;
    text-decoration: none;
    margin-top:20px;
    background: #FFF !important;
    display: inline-block;
    transition: all 0.8s ease 0s;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
}

.page-template-template-grille-visites .zone-grille-visites .btn-more:hover {
    color: #CA9304;
}



/*
/////////////////////////////////////////////////////////////////// SINGLE VISITE
*/


.single-visites .entry-header{
    text-align:center;
    padding-top:110px;
    padding-bottom:60px;
}

.single-visites .entry-header h1{
    font-family: 'FSElliotPro';
    font-size:2.5rem;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.single-visites .entry-header h2{
    font-size:2rem;
    margin-top:0px;
    margin-bottom: 0px;
}

.single-visites .pour-les-pro{
    font-family: 'FSElliotPro';
    font-size:1.5rem;
    color: #AA9172;
    margin-bottom:0px;
}

.single-visites #page-sub-header{
    background: none;
    padding-top:0;
}

.single-visites .parallax-window {
    min-height:600px;
    background: transparent;
}

.single-visites .zone-message-info,
.single-visites .zone-descriptif-visite,
.single-visites .zone-formulaire-reservation {
    padding-top:70px;
}

.single-visites .zone-message-info h3,
.single-visites .zone-descriptif-visite h3,
.single-visites .zone-formulaire-reservation h3,
.single-visites .zone-visites-related h3{
    font-size:2.5rem;
    line-height: normal;
    text-align:center;
    padding-bottom:50px;
    text-transform: uppercase;
    background-image:url(images/picto-titre-remy-martin.svg);
    background-repeat:no-repeat;
    background-position:bottom center;
    background-size:130px;
}

.single-visites .zone-message-info .content,
.single-visites .zone-descriptif-visite .content,
.single-visites .zone-formulaire-reservation .content,
.single-visites .zone-visites-related .content{
    width:100%;
}

.single-visites .zone-message-info p{
    text-align:center;
}

.single-visites .zone-descriptif-visite .logo-marque{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 35px;
}

.single-visites .zone-message-info .descriptif,
.single-visites .zone-descriptif-visite .descriptif{
    text-align:center;
    padding-left:10%;
    padding-right:10%;
}

.single-visites .zone-descriptif-visite .descriptif .infos-complementaires{
    margin-top:70px;
}

.single-visites .zone-descriptif-visite .descriptif .infos-complementaires .item{
    background:#F6F6F6;
    padding:40px;
    padding-top:70px;
    text-align:left;
    min-height:270px;
}

.single-visites .zone-descriptif-visite .descriptif .infos-complementaires .item-duree:before{
    content:'';
    width:70px;
    height:70px;
    background-image:url(images/picto-duree.svg);
    position: absolute;
    top: -35px;
    left: 40%;
}

.single-visites .zone-descriptif-visite .descriptif .infos-complementaires .item-duree .duree,
.single-visites .zone-descriptif-visite .descriptif .infos-complementaires .item-prix .prix{
    font-size:22px;
    text-transform: uppercase;
    margin-bottom:10px;
}

.single-visites .zone-descriptif-visite .descriptif .infos-complementaires .item-duree .duree strong,
.single-visites .zone-descriptif-visite .descriptif .infos-complementaires .item-prix .prix strong{
    color:#AA9172;
}

.single-visites .zone-descriptif-visite .descriptif .infos-complementaires .item-duree .mention-accueil {
    font-size:13px;
    padding-right:50px;
}

.single-visites .zone-descriptif-visite .descriptif .infos-complementaires .item-prix .title {
    margin-bottom:0px;
}

.single-visites .zone-descriptif-visite .descriptif .infos-complementaires .item-prix .pour-vous {
    font-size:13px;
    padding-right:50px;
    margin-bottom:0px;
}

.single-visites .zone-descriptif-visite .descriptif .infos-complementaires .item-prix:before{
    content:'';
    width:70px;
    height:70px;
    background-image:url(images/picto-prix.svg);
    position: absolute;
    top: -35px;
    left: 40%;
}

.single-visites .zone-visites-related{
    padding-bottom:70px;
}







/*
/////////////////////////////////////////////////////////////////// FORMULAIRE
*/



.single .gform_wrapper .top_label .gfield_label,
.page .gform_wrapper .top_label .gfield_label {
    display:none;
}

.single .gform_wrapper .gfield input,
.page .gform_wrapper .gfield input {
    padding:10px !important;
    border:1px solid #AA9172;
    width:100%;
}

.single .gform_wrapper .gfield textarea,
.page .gform_wrapper .gfield textarea {
    padding:10px !important;
    border:1px solid #AA9172;
    width:100%;
}

.single .gform_wrapper .gfield select,
.page .gform_wrapper .gfield select {
    padding:10px !important;
    border:1px solid #AA9172;
    background:#FFF;
    -webkit-border-radius: 0;
    border: 0;
    outline: 1px solid #AA9172;
    outline-offset: -1px;
    height:41px;
}

.single .gform_wrapper .gfield_checkbox input,
.page .gform_wrapper .gfield_checkbox input {
    margin-top:0px !important;
}

.single .gform_footer .gform_button,
.page .gform_page_footer .button,
.page .gform_footer .button {
    font-family: 'FSElliotPro';
    font-size: 1.5em !important;
    background:#AA9172;
    padding:15px;
    color:#FFF;
    border:none;
    transition: all 0.8s ease 0s;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
}

.single .gform_footer .gform_button:hover,
.page .gform_page_footer .button,
.page .gform_footer .button:hover {
    background:#CA9304;
}

.page-template-template-contact .gform_wrapper {
    margin: 80px 0;
    max-width: 100%;
}

.visites-template-default .gform_wrapper form{
    margin-bottom: 70px;
}


.gchoice_1_31_1 {
    display:none;
}

/*autour du chocolat*/
.postid-85 .gchoice_1_31_1,/*fr*/
.postid-1015 .gchoice_1_31_1,/*chinois*/
.postid-729 .gchoice_1_31_1,/*anglais*/
.postid-1161 .gchoice_1_31_1,/*allemand*/
.postid-1426 .gchoice_1_31_1,/*portugais*/
.postid-893 .gchoice_1_31_1,/*russe*/
.postid-1292 .gchoice_1_31_1/*espagnol*/ {
    display:initial;
}

/*a l'heure du dejeuner*/
.postid-84 .gchoice_1_31_1,/*fr*/
.postid-1014 .gchoice_1_31_1,/*chinois*/
.postid-727 .gchoice_1_31_1,/*anglais*/
.postid-1159 .gchoice_1_31_1,/*allemand*/
.postid-1424 .gchoice_1_31_1,/*portugais*/
.postid-891 .gchoice_1_31_1,/*russe*/
.postid-1290 .gchoice_1_31_1/*espagnol*/ {
    display:initial;
}

/*initiation a louis XIII*/
.postid-88 .gchoice_1_31_1,/*fr*/
.postid-1021 .gchoice_1_31_1,/*chinois*/
.postid-737 .gchoice_1_31_1,/*anglais*/
.postid-1169 .gchoice_1_31_1,/*allemand*/
.postid-1434 .gchoice_1_31_1,/*portugais*/
.postid-901 .gchoice_1_31_1,/*russe*/
.postid-1300 .gchoice_1_31_1/*espagnol*/ {
    display:initial;
}


/*
/////////////////////////////////////////////////////////////////// CONFIRMATION FORMULAIRE
*/

.page-id-6503 #content.site-content,
.page-id-6509 #content.site-content,
.page-id-6512 #content.site-content,
.page-id-6514 #content.site-content,
.page-id-6516 #content.site-content,
.page-id-6518 #content.site-content,
.page-id-6520 #content.site-content {
    padding-top:30px;
}

.page-id-6503 .content,
.page-id-6509 .content,
.page-id-6512 .content,
.page-id-6514 .content,
.page-id-6516 .content,
.page-id-6518 .content,
.page-id-6520 .content {
    width:100%;
}



/*
/////////////////////////////////////////////////////////////////// FOOTER CONTACT
*/



.zone-footer-contact {
    text-align:center;
    padding-top:70px;
    padding-bottom:70px;
    background:#F6F6F6;
}

.zone-footer-contact .content {
    width:100%;
}

.zone-footer-contact .content .info-question {
    font-family: 'FSElliotPro';
    font-size: 1.8rem;
    margin-bottom:30px;
    padding-bottom:50px;
    text-transform: uppercase;
    background-image:url(images/picto-titre-remy-martin.svg);
    background-repeat:no-repeat;
    background-position:bottom center;
    background-size:130px;
}

.zone-footer-contact .content .contactez-nous {
    font-size: 1.2rem;
    line-height: 1.8rem;
    margin-bottom:50px;
}

.zone-footer-contact .content .tel {
    line-height: normal;
}

.zone-footer-contact .content .tel a {
    font-size: 1.5rem;
    color: #CA9304;
    margin-bottom: 50px;
    text-decoration: none;
    border:1px solid #CA9304;
    padding:15px;
    padding-left:30px;
    padding-right:30px;
}

.zone-footer-combiner-visites {
    text-align:center;
    padding-top:70px;
}

.zone-footer-combiner-visites .content {
    width:100%;
}


/*
/////////////////////////////////////////////////////////////////// GRILLE VISITES
*/

.grille-visites .vignette-visite {
  overflow:hidden;
  background:#CA9304;
}

.grille-visites .vignette-visite a  > img {
  transition: all 1s;
  -moz-transition: all 1s;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
}

.grille-visites .vignette-visite a:hover  > img {
  top: 50%;
  opacity:0.8;
  transform: scale(1.05);
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -o-transform: scale(1.05);
  -moz-transform: scale(1.05);
}


/*
/////////////////////////////////////////////////////////////////// GRILLE ACTUS
*/

.grille-actus .item {
  margin-bottom:30px;
}

.grille-actus .vignette-actu {
  background:#FFF;
  padding:20px;
  border:1px solid #bfb9b2;
}

.grille-actus h2 {
  font-family: 'FSElliotPro';
    letter-spacing: 0.1em;
    font-size: 1rem;
    line-height: 1.5rem;
    text-transform: uppercase;
    margin-bottom:0px;
}

.grille-actus .meta {
    font-size:14px;
    margin-bottom:20px;
    color:#CA9304;
    font-style: italic;
}

.grille-actus .excerpt p {
  font-size:14px;
}

.zone-grille-actus .cta-load-more {
  width:100%;
  text-align:center;
  margin-bottom:70px;
}

.zone-grille-actus .cta-load-more .fwp-load-more {
    font-family: 'FSElliotPro';
    color: #5c5c5c;
    font-size: 22px;
    line-height: 22px;
    padding: 15px;
    border: 2px solid #CA9304;
    text-decoration: none;
    background: #FFF !important;
    transition: all 0.8s ease 0s;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
}

.zone-grille-actus .cta-load-more .fwp-load-more:hover {
    color: #CA9304;
}

.zone-grille-actus .cta-load-more .fwp-load-more:focus {
    outline: none;
}


/*
/////////////////////////////////////////////////////////////////// SINGLE ACTUALITE
*/

body.single-post #content.site-content {
  padding-top:120px;
  padding-bottom:0px;
}

.single-post .content-area {
    padding-right:50px;
}

.single-post h1 {
    font-family: 'FSElliotPro-Light';
    font-size:2.3rem;
    text-transform: uppercase;
}

.single-post .date {
    font-size:18px;
    color:#AA9172;
}

.single-post .widget-area {
    border-left:1px solid #AA9172;
    padding-left:50px;
}

.single-post .widget-area ul {
    padding:0;
}

.single-post .widget-area ul li {
    list-style: none;
    margin-bottom:30px;
}

.single-post .widget-area .widget-title {
    font-family: 'FSElliotPro';
    font-size:1.5rem;
    text-transform: uppercase;
    text-align:center;
    line-height: normal;
    padding-bottom:50px;
    background-image:url(images/picto-titre-remy-martin.svg);
    background-repeat:no-repeat;
    background-position:bottom center;
    background-size:130px;
}

.single-post .widget-area .date {
    font-size:13px;
    color:#AA9172;
    text-transform: uppercase;
}

.single-post .widget-area h4 {
    font-family: 'FSElliotPro';
    font-size:1.2rem;
    text-transform: uppercase;
    line-height: normal;
}

.single-post .widget-area .cta-lire-suite a {
    font-size:13px;
    text-transform: uppercase;
    color:#CA9304;
    padding:5px;
    border:1px solid #CA9304;
}

.single-post .widget-area .cta-lire-suite a:hover {
    text-decoration:none;
}

.single-post .visuel-bottom {
    min-height:500px;
    background-image:url(images/chai-francis-2019.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    margin-top:70px;
    padding-top:2rem;
    text-align:center;
}

.single-post .visuel-bottom .container {
    padding-left:7%;
    padding-right:7%;
}

.single-post .visuel-bottom h1{
    font-family: 'FSElliotPro-Light' !important;
    text-transform: uppercase;
    color: #FFF !important;
    font-weight:200;
    letter-spacing: 0.12em;
    font-size: 3.2rem !important;
    line-height: 58px;
    text-shadow: 4px 2px 5px rgba(0, 0, 0, 1);
    margin-top: 50px;
    margin-bottom: 50px;
}

.single-post .visuel-bottom h2{
    font-family: 'FSElliotPro-Light';
    font-weight: 300;
    letter-spacing: 0px;
    color: #FFF;
    font-size: 1.4rem;
    line-height: 1.8;
    text-shadow: 4px 2px 5px rgba(0, 0, 0, 1);
    margin-bottom: 50px;
}

.single-post .visuel-bottom .btn-cta{
    background: rgba(0,0,0,0.5);
    font-family: 'FSElliotPro';
    color:#CA9304;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: uppercase;
    padding: 20px;
    border: 1px solid #CA9304;
    margin-bottom: 50px;
    transition: all 0.8s ease 0s;
    -webkit-transition: all 0.8s ease 0s;
}

.single-post .visuel-bottom .btn-cta:hover {
    color: #FFF;
    border: 1px solid #FFF;
    text-decoration: none;
}



/*
/////////////////////////////////////////////////////////////////// LES SITES
*/


.zone-sites .intro {
    padding-bottom:70px;

}

.zone-sites .upb_row_bg {
    border-bottom:3px solid #FFF;

}

.zone-sites .content {
    margin-top: 150px;
    margin-bottom:150px;
    padding:45px;
    background-color: rgba(12,12,12,0.7);

}

.zone-sites .content h2 {
    font-family: 'FSElliotPro-Light';
    color:#CA9304;
    font-size: 3.5rem;
    line-height: 52px;
    margin-bottom: 30px;
}

.zone-sites .content p {
    font-size:18px;
    color:#FFF;
}

.zone-sites .content a {
    text-decoration: none;
   transition: all 0.3s linear;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;  
}

.zone-sites .content a:hover {
    color:#FFF; 
}



/*
/////////////////////////////////////////////////////////////////// CONTACT / PAGES CLASSIQUES
*/


.page-template-template-contact .entry-header,
.page-template-template-page-classique .entry-header {
    padding-top:100px;
    padding-bottom:30px;
    text-align:center;
}

.page-template-template-contact .entry-header h1,
.page-template-template-page-classique .entry-header h1 {
    font-family: 'FSElliotPro';
    font-size:2.5rem;
    text-transform: uppercase;
    margin-bottom:0px;
}

.page-template-template-contact .entry-header h2,
.page-template-template-page-classique .entry-header h2 {
    font-size:2rem;
    margin-top:0px;
    margin-bottom:0px;
}

.page-template-template-contact #page-sub-header,
.page-template-template-page-classique #page-sub-header {
    background: none;
    padding-top:0;
}

.page-template-template-contact .parallax-window,
.page-template-template-page-classique .parallax-window {
    min-height:300px;
    background: transparent;
}

.page-template-template-contact h3,
.page-template-template-page-classique h3 {
    font-size: 2.5rem;
    text-align: center;
    padding-bottom: 50px;
    margin-top:70px;
    margin-bottom:30px;
    text-transform: uppercase;
    background-image: url(images/picto-titre-remy-martin.svg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 130px;
}

.page-template-template-contact .content {
    width:100%;
    text-align:center;
}


/*
/////////////////////////////////////////////////////////////////// FOOTER
*/

body:not(.theme-preset-active) footer#colophon.site-footer {
    color:#FFF;
    background-color: #5d544a;
    background-image: url(images/logo-header-remy-martin.svg);
    background-repeat:no-repeat;
    background-size:350px;
    background-position: center 80px;
    padding-top:230px;
    padding-bottom:50px;
}

.site-footer .footer-menu {
    text-align: center;
}

.site-footer .footer-menu {
    text-align: center;
}

.site-footer .footer-menu .menu-footer {
    margin: auto;
    padding:0px;
}

.site-footer .footer-menu li {
    display:inline-block;
    list-style: none;
    padding: 0;
}

.site-footer .footer-menu li a {
    font-size:14px;
    color:#FFF !important;
    text-transform: uppercase;
    transition: all 0.8s ease 0s;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
}

.site-footer .footer-menu li a:hover {
    color:#C4B3A1 !important;
}

.site-footer #lang_sel_list a, .site-footer #lang_sel_list a:visited {
    font-size: 10px;
}

.site-footer .language-selector {
    text-align: center;
    margin-top:30px;
    width:100%;
}

.site-footer .language-selector .wpml-ls-statics-shortcode_actions a {
    background-color:#5d544a;
}

.site-footer .wpml-ls-legacy-list-horizontal {
    border: 0px;
}

.site-footer .mention {
    font-size: 16px;
    line-height: normal;
    text-align: center;
    margin-top: 30px;
}


.site-footer .chinese-licence {
    font-size: 11px;
    line-height: normal;
    text-align: center;
    margin-top: 30px;
}

.site-footer .mention a,
.site-footer .chinese-licence a  {
   color:#FFF !important;
}


/*
/////////////////////////////////////////////////////////////////// LANDING PAGE BOOKING FORMS
*/


.page-id-5945 .zone-cta-landing-forms {
    margin-bottom:70px;
}

.page-id-5945 .item {
    padding:20px;
    background-image: url(images/picto-titre-remy-martin.svg);
    background-repeat: no-repeat;
    background-position: center 35px;
    background-size: 130px;
}

.page-id-5945 .item .content {
    border: 1px solid #bfb9b2;
    padding:30px;
}

.page-id-5945 .item .content h2 {
    font-family: 'FSElliotPro';
    letter-spacing: 0.1em;
    font-size: 1.2rem;
    text-align: center;
}

.page-id-5945 .choose-button {
    text-align:center;
}


.page-id-5945 .choose-button a {
    font-family: 'FSElliotPro';
    color: #5c5c5c;
    font-size: 13px;
    padding: 10px;
    padding-left:40px;
    padding-right:40px;
    border: 1px solid #CA9304;
    text-decoration: none;
    margin-top:20px;
    background: #FFF !important;
    display: inline-block;
    transition: all 0.8s ease 0s;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
}

.page-id-5945 .choose-button a:hover {
    color: #CA9304;
}





/*
/////////////////////////////////////////////////////////////////// BOOKING FORM
*/


.private-booking-forms .item {
    text-align:center;
}


.private-booking-forms .gform_wrapper .top_label .gfield_label {
    display:initial;
}


.private-booking-forms h1,
.private-booking-forms h3 {
    color:#5d544a;
}

.private-booking-forms h2,
.private-booking-forms h2 {
    background: #5d544a !important;
}

.private-booking-forms .gform_wrapper {
    width:100%;
}

#gform_wrapper_6 #field_6_1,
#gform_wrapper_8 #field_8_1{
    font-size:12px;
    color:red;
    margin-bottom:50px;
}

#gform_wrapper_6 .top_label .gfield_label,
#gform_wrapper_8 .top_label .gfield_label {
    font-family: 'FSElliotPro' !important;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 10px !important;
}


.private-booking-forms .gform_wrapper input[type=text],
.private-booking-forms .gform_wrapper textarea,
.private-booking-forms .gform_wrapper input[type=tel],
.private-booking-forms .gform_wrapper select {
    border:1px solid #5d544a;
}


.private-booking-forms .gform_wrapper .gform_button,
.private-booking-forms .gform_page_footer .button {
    background:#5d544a;
}


.page-id-3148 footer,
.page-id-5961 footer,
.page-id-5967 footer,
.page-id-5969 footer {
    border-color: #5d544a;
}

.page-id-3148 footer a,
.page-id-5961 footer a,
.page-id-5967 footer a,
.page-id-5969 footer a {
    color: #5d544a;
}


.private-booking-forms .zone-infos {
    padding:30px;
    border-top:1px solid #a29d98;
    margin-top:50px;
    margin-bottom:70px;
}


.private-booking-forms .zone-infos h3 {
    font-family: 'FSElliotPro' !important;
    font-weight:600;
    font-size:22px;
    color:#CA9304;

}


#gform_wrapper_6 .gfield_required,
#gform_wrapper_8 .gfield_required {
    font-size: 22px;
}


#gform_wrapper_6 .gfield_html h2,
#gform_wrapper_8 .gfield_html h2 {
    background:#CA9304;
    color:#FFF;
    padding:5px;
    font-size:20px;
    font-weight:800;
    margin-top:30px;
    margin-bottom:20px;
    width:100%;
}


#gform_wrapper_6 .gfield_description,
#gform_wrapper_8 .gfield_description {
    font-size:14px;
    margin-bottom:30px;
}


#gform_wrapper_6 .gfield_checkbox input,
#gform_wrapper_8 .gfield_checkbox input {
    margin-top:0px;
    margin-right:5px;
}

#gform_wrapper_6 .gfield_checkbox label,
#gform_wrapper_8 .gfield_checkbox label {
    font-size:13px !important;
    font-weight:800;
}

#gform_wrapper_6 .gfield_checkbox li {
    display:inline;
    margin-right:30px;
}

#gform_wrapper_6 .gfield_html h3,
#gform_wrapper_8 .gfield_html h3 {
    font-size:26px;
    font-weight:800;
    margin-top:30px;
    margin-bottom:20px;
}

#gform_wrapper_6 .gfield_html p,
#gform_wrapper_8 .gfield_html p {
    font-size:14px;
    font-weight:600;
}

#gform_wrapper_6 .gfield_html h4,
#gform_wrapper_8 .gfield_html h4 {
    font-size:22px;
    color:#CA9304;
    font-weight:800;
    margin-top:30px;
    margin-bottom:20px;
}

#gform_wrapper_6 .gfield_list_icons img.add_list_item {
    background-size:23px 23px !important;
    width:23px !important;
    height:23px !important;
    margin-bottom:7px;
}

#gform_wrapper_6 .gfield_time_hour label,
#gform_wrapper_6 .gfield_time_minute label,
#gform_wrapper_6 .gfield_time_ampm label {
    display:none;
}

#gform_wrapper_6 .gfield_time_hour i {
    display:none;
}

#gform_wrapper_6 .gfield_time_ampm_shim {
    display:none;
}

#gform_wrapper_6 .gform_footer .gform_button {
    font-size:18px;
    padding:10px;
    padding-left:30px;
    padding-right:30px;
}

.page-id-3277 .container,
.page-id-6036 .container {
    margin-bottom:50px;
}

.page-id-3277 .bandeau-photos,
.page-id-6036 .bandeau-photos {
    padding-bottom:50px;
    border-bottom:1px solid #CA9304;
    margin-bottom:50px;
}


.page-id-6036 h1 {
    width:70%;
}




/*
/////////////////////////////////////////////////////////////////// ANIMATIONS
*/


       .fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  }
  @keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
  } 


.swing-in-top-fwd {
  -webkit-animation: swing-in-top-fwd 0.8s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
          animation: swing-in-top-fwd 0.8s cubic-bezier(0.175, 0.885, 0.320, 1.275) both;
}



@-webkit-keyframes swing-in-top-fwd {
  0% {
    -webkit-transform: rotateX(-100deg);
            transform: rotateX(-100deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 1;
  }
}
@keyframes swing-in-top-fwd {
  0% {
    -webkit-transform: rotateX(-100deg);
            transform: rotateX(-100deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
    -webkit-transform-origin: top;
            transform-origin: top;
    opacity: 1;
  }
}



/*
/////////////////////////////////////////////////////////////////// PAGE MODALITÉS
*/
.page-template-template-page-classique h2 {
    font-size: 2.5rem;
    text-align: center;
    padding-bottom: 50px;
    margin-top: 70px;
    margin-bottom: 30px;
    text-transform: uppercase;
    background-image: url(images/picto-titre-remy-martin.svg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 130px;
}


.page-template-template-page-classique h3 {
    font-family: 'FSElliotPro';
    color: #AA9172;
    font-size: 1.5rem;
    text-align: center;
    padding-bottom: 50px;
    margin-top: 70px;
    margin-bottom: 30px;
    text-transform: uppercase;
    background-size: 0px;
    line-height: 3rem;
}



/*
/////////////////////////////////////////////////////////////////// POPUP CERTIFICATION
*/

.popup-certification {
    background: url(images/bg-popup-certification.jpg) no-repeat !important;
    max-width: 100%;
    width: 430px;
    height:290px;
    padding: 20px !important;
    padding-top:50px !important;
}

.popup-certification p {
    width: 250px;
    font-size:13px;
    font-weight:bold;
    line-height:18px !important;
}

.popup-certification a {
    background:#FFF;
    color:#CA9304 !important;
    padding:10px;
    border:1px solid #CA9304;
    font-weight:normal;
    text-transform:uppercase;
    line-height:18px;
    margin-top:30px !important;
    display:block;
}

.popup-certification a:hover {
    background:#CA9304;
    color:#FFF !important;  
    text-decoration: none;  
}


#CDSWIDSSP .widSSPData {
    background-color: none !important;

}



/********************************* TARTE AU CITRON **************************************/

#tarteaucitronRoot #tarteaucitronAlertBig {
    background: #5d544a !important;
    padding: 2% 3% !important;
}


#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert {
    font-size: 1em !important;
    color: #FFF !important;
    line-height: 1.5em !important;
    font-weight: bold !important;
    padding-bottom: 15px !important;
    display: block !important;
    width: 90% !important;
}


button#tarteaucitronBigBottom {
    float: right !important;
    color: #ccc !important;
    margin-left: 25px;
    font-weight: bold !important;
    margin-right: -5.5%;
    margin-top: -1.2%;
}

#tarteaucitronAlertBig #tarteaucitronPersonalize {
    float: left !important;
    margin-top: 1% 0 0 0 !important;
    font-size: 18px !important;
    background: #CA9304 !important;
    margin-right: 15px !important;
    margin-left: 0 !important;
    padding:10px !important;
}

#tarteaucitronAlertBig #tarteaucitronPrivacyUrl, #tarteaucitronAlertBig #tarteaucitronCloseAlert {
    background: transparent !important;
    font-size: 12px !important;
    padding: 15px 5px !important;
    text-decoration: none;
    font-weight: bold !important;
    float: left !important;
    color: #FFF !important;
    text-decoration: underline !important;
    text-transform: normal;
}







